Bug 464415 - freefem++ testsuite fails on ppc64
freefem++ testsuite fails on ppc64
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: freefem++ (Show other bugs)
10
ppc64 Linux
low Severity low
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
http://koji.fedoraproject.org/koji/ta...
: Triaged
Depends On:
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64
  Show dependency treegraph
 
Reported: 2008-09-28 09:24 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2009-12-18 01:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:26:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
koji build log, bzip2'd (81.88 KB, application/x-bzip2)
2008-09-28 09:24 EDT, Dominik 'Rathann' Mierzejewski
no flags Details

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2008-09-28 09:24:18 EDT
Created attachment 317900 [details]
koji build log, bzip2'd

Description of problem:
FreeFem++ testsuite fails to complete successfully on ppc64.

Version-Release number of selected component (if applicable):
2.24-3.2.fc10

How reproducible:
Always

Steps to Reproduce:
1. build the package on ppc64
  
Actual results:
...
CG converges 27  ro = 5.08021 ||g||^2 = 3.18645e-07
FAIL: ../regtests.sh
=====================================
1 of 1 tests failed
Please report to hecht@ann.jussieu.fr
=====================================
make[2]: 
*** [check-TESTS] Error 1

Expected results:
make check should succeed.

Additional info:
Reported upstream, awaiting reply.
Comment 1 Bug Zapper 2008-11-25 22:15:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Dominik 'Rathann' Mierzejewski 2009-09-26 20:29:50 EDT
Seems to be working in local 3.5 builds on F11 with openmpi, but fails across the board on F12 (bug 524511).
Comment 3 Bug Zapper 2009-11-18 07:38:57 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 01:26:53 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.